.utes-pdf#contents {
    padding-top: 8rem;
    padding-bottom: 9.5rem;

    @media screen and (max-width: 767px) {
    }
}

.used-products-container {
    width: 100%;
    /* margin-bottom: 14rem; */
    display: flex;
    /* gap: 9rem; */
    flex-direction: column;

    @media screen and (max-width: 767px) {
    }
}

.utes-desc {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 3.2rem;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #000000;
    padding-bottom: 6rem;

    @media screen and (max-width: 767px) {
    }
}

.utes-pdf-box {
    width: 98.1rem;
    display: flex;
    gap: 3rem;
    margin-bottom: 3rem;

    & img {
        width: 1.4rem;
    }

    @media screen and (max-width: 767px) {
        width: 100%;
        flex-wrap: wrap;
        gap: 1.5rem;
        margin-bottom: 2rem;
    }
}

.utes-pdf {
    width: 30.7rem;
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 1.8rem;
    letter-spacing: 0.05em;
    color: #4d4141;
    padding: 2rem;
    border: 1px solid #4d4141;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    transition: 0.3s opacity;

    &:hover {
        opacity: 0.6;
    }

    @media screen and (max-width: 767px) {
        width: 100%;
        font-size: 1.6rem;
        line-height: 1.6rem;
        padding: 1.6rem 2rem;
    }
}
